print.powerOneWayPMCMR {PMCMRplus} | R Documentation

## PowerOneWayPMCMR Printing

### Description

`print.powerOneWayPMCMR` is the powerOneWayPMCMR method of the generic `print` function which prints its argument and returns it invisibly (via `invisible(x)`).

### Usage

    ## S3 method for class 'powerOneWayPMCMR'
    print(x, ...)

### Arguments

`x` | an object used to select a method.
`...` | further arguments. Currently ignored.

[Package PMCMRplus version 1.6.1 Index]